---
name: Cam Swords
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/#secure">Staff Backend
  Engineer, Secure:Dynamic Analysis</a>
reports_to: sethberger
picture: cameron-swords.jpg
gitlab: cam_swords
departments:
- Engineering Function
- Development Department
- Sec Section
- Secure:Dynamic Analysis BE Team
projects:
  secure-dast: maintainer
  secure-browser-based-dast: maintainer
story: |
  Cam is a curious software engineer who enjoys writing software that people love to use.
  While not working, you will find him travelling, running, or tinkering on his latest hobby electronics project.
domain_expertise:
- secure
specialty: Dynamic Analysis

